[关键词]
关键词1=妈[+]撤回并禁言1分钟[+]群内[+]别说脏话,小心姐姐继续权限你[+]真
关键词2=草[+]撤回并禁言1分钟[+]群内[+]别说脏话,小心姐姐继续权限你[+]真
关键词3=操[+]撤回并禁言1分钟[+]群内[+]别说脏话,小心姐姐继续权限你[+]真
关键词4=买外挂找他[+]撤回并禁言1分钟[+]群内[+]群不让打广告，而且营造一个良好的群聊环境，我们都有这个责任哦，我的智能程度不太好，如果是我不小心误禁的我真诚的向您道个歉。[+]真
关键词5=特价[+]警告并撤回并禁言1分钟[+]群内[+]群不让打广告，而且营造一个良好的群聊环境，我们都有这个责任哦，我的智能程度不太好，如果是我不小心误禁的我真诚的向您道个歉。[+]真
关键词6=加你了[+]警告并禁言1分钟[+]群内[+]本群并不禁止私聊和交易，但是有很多人被骗了，有些人的年龄不大，在我们群里，我认为有义务提醒一下大家，被禁言的哥哥姐姐弟弟妹妹们，我并没有针对你们，希望你们理解。所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]真
关键词7=加你[+]警告并禁言1分钟[+]群内[+]本群并不禁止私聊和交易，但是有很多人被骗了，有些人的年龄不大，在我们群里，我认为有义务提醒一下大家，被禁言的哥哥姐姐弟弟妹妹们，我并没有针对你们，希望你们理解。所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]真
关键词8=私聊[+]警告并禁言1分钟[+]群内[+]本群并不禁止私聊和交易，但是有很多人被骗了，有些人的年龄不大，在我们群里，我认为有义务提醒一下大家，被禁言的哥哥姐姐弟弟妹妹们，我并没有针对你们，希望你们理解。所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]真
关键词9=私[+]警告并禁言1分钟[+]群内[+]本群并不禁止私聊和交易，但是有很多人被骗了，有些人的年龄不大，在我们群里，我认为有义务提醒一下大家，被禁言的哥哥姐姐弟弟妹妹们，我并没有针对你们，希望你们理解。所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]真
关键词10=加我[+]警告并禁言1分钟[+]群内[+]本群并不禁止私聊和交易，但是有很多人被骗了，有些人的年龄不大，在我们群里，我认为有义务提醒一下大家，被禁言的哥哥姐姐弟弟妹妹们，我并没有针对你们，希望你们理解。所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]真
关键词11=我加你了[+]警告并禁言1分钟[+]群内[+]本群并不禁止私聊和交易，但是有很多人被骗了，有些人的年龄不大，在我们群里，我认为有义务提醒一下大家，被禁言的哥哥姐姐弟弟妹妹们，我并没有针对你们，希望你们理解。所有私聊出事被骗的概不负责,我们支持真实良好的交易[+]真
关键词12=需要脚本的[+]撤回并禁言1分钟[+]群内[+]群不让打广告，而且营造一个良好的群聊环境，我们都有这个责任哦，我的智能程度不太好，如果是我不小心误禁的我真诚的向您道个歉。[+]真
关键词13=店铺[+]警告并撤回并禁言1200分钟[+]群内[+]群不让打广告，而且营造一个良好的群聊环境，我们都有这个责任哦，我的智能程度不太好，如果是我不小心误禁的我真诚的向您道个歉。[+]真
关键词14=全网最低价[+]警告并撤回并禁言1200分钟[+]群内[+]群不让打广告，而且营造一个良好的群聊环境，我们都有这个责任哦，我的智能程度不太好，如果是我不小心误禁的我真诚的向您道个歉。[+]真
关键词15=链接[+]警告并撤回并禁言1200分钟[+]群内[+]群不让打广告，而且营造一个良好的群聊环境，我们都有这个责任哦，我的智能程度不太好，如果是我不小心误禁的我真诚的向您道个歉。[+]真
关键词16=批发[+]撤回并禁言120分钟[+]群内[+]群不让打广告，而且营造一个良好的群聊环境，我们都有这个责任哦，我的智能程度不太好，如果是我不小心误禁的我真诚的向您道个歉。[+]真
关键词17=免费[+]警告并撤回并禁言1200分钟[+]群内[+]群不让打广告，而且营造一个良好的群聊环境，我们都有这个责任哦，我的智能程度不太好，如果是我不小心误禁的我真诚的向您道个歉。[+]真
[默认配置]
回复方式=群内
禁言时间=1
回复内容=真
处理方式=警告并禁言1分钟
默认配置=警告并禁言[+]群内[+]真[+]真
